---
title: "Add your story"
description: "Suggest an Exit to Community case study"
---

We're curating stories from founding teams and allies to help people learn from experience. Do you know about real-world examples of organizations that have attempted or achieved community ownership transitions?

Help us share it with people who can benefit from its lessons.

<div class="contact-form-container">
  <!-- Action Network Form Embed -->
  <link href='https://actionnetwork.org/css/style-embed-v3.css' rel='stylesheet' type='text/css' />
  <script src='https://actionnetwork.org/widgets/v3/form/e2c-website-story-form?format=js&source=widget&clear_id=true'></script>
  <div id='can-form-area-e2c-website-story-form' style='width: 100%; margin-bottom: 24px;'></div>
  
  <!-- Fallback form for cases where JS is disabled -->
  <noscript>
  <form class="e2c-contact-form" action="https://actionnetwork.org/forms/e2c-website-story-form" method="post">
    <div class="form-group">
      <label for="country">Country *</label>
      <select id="country" name="person[country]" required>
        <option value="">Select your country</option>
        <option value="US">United States</option>
        <option value="CA">Canada</option>
        <option value="GB">United Kingdom</option>
        <option value="AU">Australia</option>
        <option value="DE">Germany</option>
        <option value="FR">France</option>
        <option value="IT">Italy</option>
        <option value="ES">Spain</option>
        <option value="NL">Netherlands</option>
        <option value="SE">Sweden</option>
        <option value="NO">Norway</option>
        <option value="DK">Denmark</option>
        <option value="JP">Japan</option>
        <option value="KR">South Korea</option>
        <option value="CN">China</option>
        <option value="IN">India</option>
        <option value="BR">Brazil</option>
        <option value="MX">Mexico</option>
        <option value="AR">Argentina</option>
        <option value="CL">Chile</option>
        <option value="ZA">South Africa</option>
        <option value="NZ">New Zealand</option>
        <option value="other">Other</option>
      </select>
    </div>
    <div class="form-group">
      <label for="email">Email *</label>
      <input type="email" id="email" name="person[email]" required>
    </div>
    <div class="form-group">
      <label for="name">Name</label>
      <input type="text" id="name" name="person[given_name]">
    </div>
    <div class="form-group">
      <label for="organization">Organization</label>
      <input type="text" id="organization" name="person[employer]">
    </div>
    <div class="form-group">
      <label for="role">Role</label>
      <input type="text" id="role" name="person[occupation]">
    </div>
    <div class="form-group">
      <label for="experience_description">Briefly describe your experience with community ownership</label>
      <textarea id="experience_description" name="experience_description" rows="4"></textarea>
    </div>
    <div class="form-group">
      <label>Story Sharing Preference</label>
      <div class="checkbox-group">
        <label class="checkbox-label">
          <input type="radio" name="sharing_preference" value="email_questions">
          Send me questions via email
        </label>
        <label class="checkbox-label">
          <input type="radio" name="sharing_preference" value="zoom_interview">
          Schedule an interview on Zoom
        </label>
      </div>
    </div>
    <div class="form-group">
      <label for="additional_info">Anything else you'd like us to know?</label>
      <textarea id="additional_info" name="additional_info" rows="4"></textarea>
    </div>
    <div class="form-group">
      <label class="checkbox-label">
        <input type="checkbox" name="email_updates" value="yes">
        Opt in to email updates from E2C Collective
      </label>
    </div>
    <button type="submit" class="submit-btn">Submit</button>
  </form>
  </noscript>
</div>

